package org.studiorailgun.ai.conversation.parser.depend;

import edu.stanford.nlp.ling.IndexedWord;

/**
 * An adverb
 */
public class Adverb {
    
    /**
     * The root of the adverb
     */
    IndexedWord root;

    /**
     * Constructor
     * @param root The root of the adverb
     */
    public Adverb(IndexedWord root){
        this.root = root;
    }

    /**
     * Gets the root of this adverb
     * @return The root
     */
    public IndexedWord getRoot(){
        return root;
    }

}
